name: py3_knime       # Name of the created environment
channels:             # Repositories to search for packages
- defaults
- anaconda
- conda-forge
dependencies:         # List of packages that should be installed
- nbformat=4.4        # Notebook support
- scipy=1.1           # Notebook support
- pillow=5.3          # Image inputs/outputs
- cairo=1.14          # SVG support
- ipython=7.1         # Notebook support
- numpy=1.16.1        # N-dimensional arrays
- python=3.6          # Python
- matplotlib=3.0      # Plotting
- jpype1=0.6.3        # Databases
- pyarrow=0.11        # Arrow serialization
- jedi=0.13           # Python script autocompletion
- python-dateutil=2.7 # Date and Time utilities
- pandas=0.23         # Table data structures
- libiconv=1.15       # MDF Reader node
- asammdf=5.19.14     # MDF Reader node
